:root {
  /* Font Sizes */
  /* @link https://utopia.fyi/type/calculator?c=360,18,1.2,1240,20,1.25,5,2,&s=0.75%7C0.5%7C0.25,1.5%7C2%7C3%7C4%7C6,s-l&g=s,l,xl,1 */
  --step--2: clamp(0.7813rem, 0.7736rem + 0.0341vw, 0.8rem);
  --step--1: clamp(0.9375rem, 0.9119rem + 0.1136vw, 1rem);
  --step-0: clamp(1.125rem, 1.0739rem + 0.2273vw, 1.25rem);
  --step-1: clamp(1.35rem, 1.2631rem + 0.3864vw, 1.5625rem);
  --step-2: clamp(1.62rem, 1.4837rem + 0.6057vw, 1.9531rem);
  --step-3: clamp(1.944rem, 1.7405rem + 0.9044vw, 2.4414rem);
  --step-4: clamp(2.3328rem, 2.0387rem + 1.3072vw, 3.0518rem);
  --step-5: clamp(2.7994rem, 2.384rem + 1.8461vw, 3.8147rem);
	
  /* @link https://utopia.fyi/space/calculator?c=360,18,1.2,1240,20,1.25,5,2,&s=0.75|0.5|0.25,1.5|2|3|4|6,s-l&g=s,l,xl,1 */
  --space-3xs: clamp(0.3125rem, 0.3125rem + 0vw, 0.3125rem);
  --space-2xs: clamp(0.5625rem, 0.5369rem + 0.1136vw, 0.625rem);
  --space-xs: clamp(0.875rem, 0.8494rem + 0.1136vw, 0.9375rem);
  --space-s: clamp(1.125rem, 1.0739rem + 0.2273vw, 1.25rem);
  --space-m: clamp(1.6875rem, 1.6108rem + 0.3409vw, 1.875rem);
  --space-l: clamp(2.25rem, 2.1477rem + 0.4545vw, 2.5rem);
  --space-xl: clamp(3.375rem, 3.2216rem + 0.6818vw, 3.75rem);
  --space-2xl: clamp(4.5rem, 4.2955rem + 0.9091vw, 5rem);
  --space-3xl: clamp(6.75rem, 6.4432rem + 1.3636vw, 7.5rem);
	
  /* Colors */
  /* PP */
  --pp-blue: #00263d;
  --pp-light-blue: #008cba;
  --pp-yellow: #ffde00;
  
  /* MBV */
  --mbv-gray: #3D3D3A;
  --mbv-blue: #00ADEF;
}


/* Global classes */
@media only screen and (max-width:768px) {
    .mobile-hidden {
        display: none !important;
    }
}

@media only screen and (max-width:768px) {
    .tablet-hidden {
        display: none !important;
    }
}

.black-text {
    color: #000;
}
.white-text {
    color: #fff;
}
.mbv-blue-text {
    color: var(--mbv-blue);
    font-size: inherit;
}
.step--2 {
    font-size: var(--step--2);
    line-height: var(--step--1);
}
.step--1 {
    font-size: var(--step--1);
    line-height: var(--step-0);
}
.step-0 {
    font-size: var(--step-0);
    line-height: var(--step-1);
}
.step-1 {
    font-size: var(--step-1);
    line-height: var(--step-2);
}
.step-2 {
    font-size: var(--step-2);
    line-height: var(--step-3);
}
.step-3 {
    font-size: var(--step-3);
    line-height: var(--step-4);
}
.step-4 {
    font-size: var(--step-4);
    line-height: var(--step-5);
}
.step-5 {
    font-size: var(--step-5);
    line-height: var(--step-5);
}